[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 174. Сборник № 03/2021, март 2021 г.
Number=1.0
Date=30.03.2021 11:19:24
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2021
Period_Type=1
Period=3
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=3
Year=21
Crypting=1
KeyType=StealthII
